Downloads

Check Download Provider Linked

GET
/v0/project/{idOrSlug}/download-providers/{provider}/status

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
provider*string

Value in

  • "modrinth"
  • "spigot"
  • "hangar"
  • "ore"
  • "curseforge"
  • "github"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/download-providers/modrinth/status"
{  "linked": true}
{  "_tag": "DownloadProviderError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}